﻿HR {
	color : #008080;
}
BODY {
	background-color : White;
	font-family : sans-serif;
	color : #257E25;
    background-image: url("background.gif");
    background-repeat: no-repeat;
    background-position: top right;
	margin-left : 3; 
	margin-top :3;
	border-color : #E6FFE6;
}
A,A:LINK {
	color : #6D8248;
}
A:ACTIVE  {
	color : #00FF00;
}
A:HOVER {
	color : ##009933;
}
A:VISITED{
	color : #008080;
}

.tbl {
	color : #444444;
	font-family : serif;
	font-size : x-small;
}
.tdcenter {
	align: center;
	text-align : center;
}
IMG {
	border:0
}

.new {
 	color:red
}

li {
	padding-bottom: 10;
}

.ru{
	list-style-image: url("ru2.png");
}
.en{
	list-style-image: url("en2.png");
}
.ua{
	list-style-image: url("ua3.png");
}